#gallery .hero { width: 845px; }
#gallery .widget-gallery .gallery-content .image .pillbutton-lg.demo a span { text-align: center; }

/* TH Wrap */
#overview .templates.row p.intro { width: 770px;}
#overview section.widget p.intro { width: 870px;}

/* Introductory Paragraph wrapping--START*/
#overview .hero p.intro.full-width {
width: 875px;
}

/*--END*/


/* Font correction */

#ac-localnav li, #ac-localnav a{ 
 	font-family:"Sukhumvit Set","Helvetica Neue","Helvetica","Arial";
}
#ac-localnav .ac-ln-title a  {
  font-family: "Myriad Set Pro","Helvetica Neue","Helvetica","Arial";
}
#ac-globalfooter h2, #ac-globalfooter h3, #ac-globalfooter h4{ 
	font-family:"Sukhumvit Set","Helvetica Neue","Helvetica","Arial";
}




#ac-localnav .ac-ln-button {
    font-family: "sukhumvit_setmedium","Myriad Set Pro","Helvetica Neue","Helvetica","Arial",sans-serif;
}